package com.wmdigit.wmposdemo;

import androidx.multidex.MultiDexApplication;
import com.wmdigit.wmpos.WmAceKG;
import com.wmdigit.wmposdemo.utils.DemoPrinter;


public class WmPosDemoApp extends MultiDexApplication {
    private static WmPosDemoApp INSTANCE;

    public static WmPosDemoApp getInstance() {
        return INSTANCE;
    }


    @Override
    public void onCreate() {
        super.onCreate();
        INSTANCE = this;
        /**
         * 在manifest添加android:largeHeap="true"
         * 注意第二个参数要传false
         */
        int code = WmAceKG.init(this,false,0,0.85f);
    }

    @Override
    public void onTerminate() {
        super.onTerminate();
    }
}
